Knowledge Base




Aperture 3.4 and later: Some third-party plug-ins are no longer compatible

The App Sandbox is one of the security features of OS X Lion v10.7.5 and OS X Mountain Lion v10.8. It isolates apps from critical system components of your Mac, your data, and other apps in order to keep your Mac more secure from malicious software. Plug-ins that do not comply with the requirements of app sandboxing may not operate properly with Aperture 3.4 and later

Source:
Aperture 3.4 and later: Some third-party plug-ins are no longer compatible
September 19, 2012 — Category: Knowledge Base